SUGGESTED READING 

     Canadian urban history is a rapidly growing field of study and any attempt to list the sources available would soon be dated. The best approach to source material is to consult Gilbert A. Stelter, Canadian Urban History: A Selected Bibliography (Sudbury: Laurentian University Press, 1972). 

     The tone of the city in this period has been captured in three of James Gray's books: The Boy From Winnipeg (Toronto: MacMillan, 1970), Red Lights on the Prairies (Toronto: MacMillan, 1971), and Booze: The Impact of Whiskey on the Prairie West (Toronto: MacMillan, 1972). Other excellent sources are John Marilyn`s novel, Under the Ribs of Death (Toronto: McClelland and Stewart, 1957); and two reprints of contemporary works by J.S. Woodsworth, Superintendent of All People's Mission: My Neighbour (Toronto: University of Toronto Press, 1972) and Strangers Within Our Gates (Toronto: University of Toronto Press, 1972). 

     Unfortunately, the various studies of Manitoba's ethnic groups are weak when it comes to dealing with Winnipeg. The exception is V. Turek, The Poles in Manitoba (Toronto: Polish Alliance Press, 1967) which contains some excellent material on Winnipeg. Turek's work goes a long way toward indicating what can be done when foreign source material is used. 

     Since the city of Winnipeg plays so important a role in Manitoba's history, it is natural that W.L. Morton, Manitoba: A History (Toronto: University of TorontoPress, 1957), contains considerable reference to Winnipeg. This work is an excellent interpretative introduction to the history of Winnipeg. 

     Two recent studies of Winnipeg should also be consulted. They are A.F.J. Artibise, Bull's Eye of the Dominion: A Social History of Urban Growth in Winnipeg, 1874-1914 (Montreal: McGill-Queen'sUniversity Press, 1974); and A.F.J. Artibise and E. Dahl, Winnipeg in Maps (Ottawa: Public Archives of Canada, 1974).  

